
Bezirkssektion Winterthur - Task / Tâche #3708

OpenSource Nachtrag und Vorbereitung

20 September 2012 15:31 - mrw

Status: Needs Work Start date: 20 September 2012

Priority: High Due date: 21 April 2013

Assignee: mrw % Done: 100%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 13   

Description

Offenbar kümmert sich die Stadt überhaupt nicht darum, dass der Gemeinderat bei den Schulen OpenSource prüfen liess und die

Stellungnahme ablehnend zu Kenntnis nahm.

Jetzt ist ein neues Informatikkonzept in Vorbereitung, da sollten wir rechtzeitig Einfluss nehmen.

Zudem sollten wir den Stadtrat drängen, dass sich die IDW mit LiMux in München ernsthaft auseinander setzt.

Man könnte das mittels Schriftlicher Anfrage oder Interpellation machen, nachfragen ob der Stadtrat gedenkt, sich zu bewegen und

OSS besser zu berücksichtigen.

History

#1 - 20 September 2012 20:46 - mrw

Parley: Als allgemeine Fragen formulieren.

#2 - 26 September 2012 22:28 - mrw

- Priority changed from Normal to High

- Target version changed from Parley 8 to Parley 9

#3 - 25 October 2012 21:15 - E.T.

Parley 25.10.12

Anwesend: 5 Piraten

Im Budget IDW genau anschauen und Kürzungen vorschlagen.

#4 - 25 October 2012 21:49 - E.T.

Medial ausschlachten?: Fehlentscheid kostet uns 400'000.--

#5 - 25 November 2012 10:25 - mrw

Drei Vorstösse:

http://projects.piratenpartei.ch/pad/edit/521

#6 - 19 December 2012 17:52 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#7 - 10 January 2013 14:46 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

#8 - 10 January 2013 14:54 - Apophis

- Status changed from Closed to Needs Work

reopen upon request
#9 - 10 January 2013 15:07 - mrw

- Target version changed from Parley 9 to Parley 11

#10 - 11 January 2013 17:14 - admin

- Due date set to 26 January 2013

Automatically enforce due date for High Priority to 15 days in the future

#11 - 27 January 2013 00:00 - admin

- Due date changed from 26 January 2013 to 29 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 30 January 2013 00:00 - admin

- Due date changed from 29 January 2013 to 01 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 03 February 2013 18:22 - admin

- Due date changed from 01 February 2013 to 05 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 06 February 2013 00:00 - admin

- Due date changed from 05 February 2013 to 08 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 09 February 2013 00:00 - admin

- Due date changed from 08 February 2013 to 11 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 12 February 2013 00:00 - admin

- Due date changed from 11 February 2013 to 14 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 15 February 2013 00:00 - admin

- Due date changed from 14 February 2013 to 17 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 18 February 2013 00:00 - admin

- Due date changed from 17 February 2013 to 20 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 21 February 2013 00:00 - admin

- Due date changed from 20 February 2013 to 23 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 24 February 2013 00:00 - admin

- Due date changed from 23 February 2013 to 26 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

24 October 2023 2/4



#21 - 27 February 2013 00:00 - admin

- Due date changed from 26 February 2013 to 01 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 02 March 2013 00:00 - admin

- Due date changed from 01 March 2013 to 04 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 05 March 2013 00:00 - admin

- Due date changed from 04 March 2013 to 07 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 06 March 2013 18:18 - mrw

- Target version changed from Parley 11 to Parley 13

#25 - 06 March 2013 18:39 - E.T.

Millionenstrafe für MS für schlechte Software (IE):

http://www.sueddeutsche.de/digital/eu-kommission-gegen-microsoft-millionenstrafe-fuer-schlechte-software-1.1617646

Deswegen kriegt jeder normale Endverbraucher heute ein Auswahlfenster, wo er den Browser wählen kann. Ausser natürlich wenn der

Informatikdienst IDW heisst, dann bleibt auch heute nur IE, selbstverständlich ohne Updates bis in 6 Jahren die PCs wieder ersetzt werden.

#26 - 08 March 2013 00:00 - admin

- Due date changed from 07 March 2013 to 10 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 11 March 2013 00:00 - admin

- Due date changed from 10 March 2013 to 13 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 14 March 2013 00:00 - admin

- Due date changed from 13 March 2013 to 16 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 17 March 2013 00:00 - admin

- Due date changed from 16 March 2013 to 19 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#30 - 20 March 2013 00:00 - admin

- Due date changed from 19 March 2013 to 22 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#31 - 23 March 2013 00:00 - admin

- Due date changed from 22 March 2013 to 25 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#32 - 26 March 2013 00:00 - admin

- Due date changed from 25 March 2013 to 28 March 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#33 - 29 March 2013 00:00 - admin

- Due date changed from 28 March 2013 to 31 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#34 - 01 April 2013 00:00 - admin

- Due date changed from 31 March 2013 to 03 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#35 - 04 April 2013 00:00 - admin

- Due date changed from 03 April 2013 to 06 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#36 - 07 April 2013 00:00 - admin

- Due date changed from 06 April 2013 to 09 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#37 - 10 April 2013 00:00 - admin

- Due date changed from 09 April 2013 to 12 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#38 - 13 April 2013 00:00 - admin

- Due date changed from 12 April 2013 to 15 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#39 - 16 April 2013 00:00 - admin

- Due date changed from 15 April 2013 to 18 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#40 - 19 April 2013 00:00 - admin

- Due date changed from 18 April 2013 to 21 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

Powered by TCPDF (www.tcpdf.org)

24 October 2023 4/4

http://www.tcpdf.org

